
/* ****************** 서브 네비게이션  ****************** */

.snb_10587_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #0256d0; font-size:16px; font-weight:bold; text-align:center;
}
.snb_10587_ ul {margin:0; padding:0; list-style:none;}
.snb_10587_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_10587_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#0256d0 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_10587_ [role=toggle].on > a:before,
.snb_10587_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #0256d0 transparent;
}

.snb_10587_ .dep1 > li > div {display:none;}
.snb_10587_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_10587_ .dep1 > li.on > a,
.snb_10587_ .dep1 > li.active > a,
.snb_10587_ .dep1 > li:hover > a {border-color:#0256d0; color:#0256d0;}

.snb_10587_ .dep2 {padding:8px 0; background:#e7eefb;}
.snb_10587_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_10587_ .dep2 > li.on > a,
.snb_10587_ .dep2 > li:hover > a {color:#0256d0;}

/* ****************** 타이틀 텍스트  ****************** */

.title_10313_ {font-size:0;}
.title_10313_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_10313_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_10313_.style_top p {padding-top:10px;}
.title_10313_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_10313_.style_right p {padding-right:14px;}
.title_10313_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_10313_.style_bottom p {padding-bottom:12px;}
.title_10313_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_10313_.style_left p {padding-left:14px;}
.title_10313_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_10313_.style_circle1 p {padding-left:20px;}
.title_10313_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_10313_.style_circle2 p {padding-left:20px;}
.title_10313_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_10316_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_10321_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#7e49bf; line-height:1.6em;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_10385_ {font-size:0;}
.button_title_10385_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_10385_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_10323_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_10323_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_10324_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_10324_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_10328_ {font-size:0;}
.title_10328_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_10328_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_10328_.style_top p {padding-top:10px;}
.title_10328_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_10328_.style_right p {padding-right:14px;}
.title_10328_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_10328_.style_bottom p {padding-bottom:12px;}
.title_10328_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_10328_.style_left p {padding-left:14px;}
.title_10328_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_10328_.style_circle1 p {padding-left:20px;}
.title_10328_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_10328_.style_circle2 p {padding-left:20px;}
.title_10328_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_10330_ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_10335_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#7e49bf; line-height:1.6em;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_10322_ {font-size:0;}
.button_title_10322_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #7e49bf; background:#7e49bf;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_10322_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_10386_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_10386_ p a {color:#0256d0; text-decoration:none;}

/* ****************** HTML 편집기  ****************** */

.html_10336_ {overflow:hidden;}
.html_10336_:after {content:''; display:block; clear:both;}
